﻿.modal-body{position:relative;padding:15px}

.user_search form .modal-body button.btn-primary {
height:30px;
padding:2px 12px;
width:23%;
}


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.right-pane .bafta-social-media li.email-signup{width:100%;border:none;}
.right-pane .bafta-social-media li.email-signup h2{color:white;padding:10px 20px 0 20px;margin:0;}
.right-pane .bafta-social-media li.email-signup form{border:none;padding:10px 20px 15px 20px;}
.right-pane .bafta-social-media li.email-signup form button{margin-top:10px;background:rgba(255,255,255,0.1);border:1px solid rgba(255,255,255,0.3) !important;}
.right-pane .bafta-social-media li.email-signup .social-dropdown-pane{display:block;}



.with_aside .content_wrapper{max-width:1240px;margin:0 auto}


	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}


	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 		{max-width:100%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
div.navigation .page-numbers{padding:0 10px;border-right:solid 1px #e5e1da;margin-right:0!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
#breadcrumb .sep{margin-right:6px;}
#top-menu #top li{padding:0;margin:0}
#top-menu #top li a,#top-menu #top li a:active,#top-menu #top li a:visited{color:#212121;font-size:11px;font-weight:600;line-height:1;padding-top:0}
#top-menu #top li a:hover{background:none;color:#44597f}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.single-auction-location ul.nav-tabs{border:none;margin-bottom:25px}
.locations ul.nav-tabs{border:none;margin:25px auto;text-align:center;align-items:center;display:inline-block}
.forms ul.nav-tabs{border:none;margin:24px auto 0;text-align:center;align-items:center;display:inline-block}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
 #main { background-color: #020202 }

.copyrights {
    float: left;
    width: 95.7%;
    clear: both;
    background: #eee;
    padding: 20px 2.2% 10px 2.2%;
    margin-top: 25px;
    color: #9b9b9b;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    border-top: 1px solid #E2E2E2;
}
